Public Member Functions | Public Attributes | List of all members
LimitStencilTableFactory::Options Struct Reference

`#include <stencilTableFactory.h>`

## Public Member Functions
| Options ()

## Public Attributes
unsigned int | generate1stDerivatives: 1
| Generate weights for 1st derivatives. More...
unsigned int | generate2ndDerivatives: 1
| Generate weights for 2nd derivatives. More...

## Detailed Description

Definition at line 161 of file stencilTableFactory.h.

## Constructor & Destructor Documentation

## § Options()

Options | ( |  | ) |
| inline

Definition at line 163 of file stencilTableFactory.h.

## Member Data Documentation

## § generate1stDerivatives

unsigned int generate1stDerivatives

Generate weights for 1st derivatives.

Definition at line 166 of file stencilTableFactory.h.

## § generate2ndDerivatives

unsigned int generate2ndDerivatives

Generate weights for 2nd derivatives.

Definition at line 166 of file stencilTableFactory.h.

The documentation for this struct was generated from the following file:

- opensubdiv/far/stencilTableFactory.h